Gnome 3.10 upgrade

Hiya,

I just re-installed my opensuse 12.3 and I want to upgrade my current gnome to gnome 3.10 as it is released.
Now, I found several how-to’s on the internet for ubuntu and arch but not for opensuse.

I know Opensuse 13.1 has Gnome 3.10 but I want to stick with my 12.3 as it’s working perfectly :slight_smile:

Can anyone tell me how to upgrade from 3.8 to 3.10?

Thanks

I don’t think you can ATM
Least there isn’t a stable build in the repos that I can see.

On Sun 27 Oct 2013 05:26:03 PM CDT, caf4926 wrote:

I don’t think you can ATM
Least there isn’t a stable build in the repos that I can see.

Hi
AFAIK there won’t be, only 3.8 for 12.3.


Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLED 11 SP3 (x86_64) GNOME 2.28.0 Kernel 3.0.93-0.8-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below… Thanks!

Flexxzor wrote:
>
> Hiya,
>
> I just re-installed my opensuse 12.3 and I want to upgrade my current
> gnome to gnome 3.10 as it is released.
> Now, I found several how-to’s on the internet for ubuntu and arch but
> not for opensuse.
>
> I know Opensuse 13.1 has Gnome 3.10 but I want to stick with my 12.3 as
> it’s working perfectly :slight_smile:
>
> Can anyone tell me how to upgrade from 3.8 to 3.10?
>
> Thanks
>
>
You need to wait couple of weeks or so and get openSUSE 13.1 and it has
GNOME 3.10.X .


GNOME 3.6.2
openSUSE Release 12.3 (Dartmouth) 64-bit
Kernel Linux 3.7.10-1.16-desktop

aw that’s too bad, I guess I’ll wait for 13.1 then.
Thanks anyway :slight_smile:

Does anyone know if Suse plans to make a stable repo for gnome 3.10 for suse 12.3?

I don’t want to install 13.1 until its been out for awhile. My 12.3 is fine except there is a memory leak of some sort and the biggest offender is gnome-shell. I updated to 3.8 but that did not help.

On Mon 25 Nov 2013 04:16:02 PM CST, gradstudent wrote:

Does anyone know if Suse plans to make a stable repo for gnome 3.10 for
suse 12.3?

I don’t want to install 13.1 until its been out for awhile. My 12.3 is
fine except there is a memory leak of some sort and the biggest offender
is gnome-shell. I updated to 3.8 but that did not help.

Hi
There are no plans at present to create a 3.10.x for 12.3. Too many
upstream changes with the underlying libraries etc. It was looked at
once, but dropped.


Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
SLED 11 SP3 (x86_64) GNOME 2.28.0 Kernel 3.0.101-0.8-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below… Thanks!